﻿.nav {
    list-style: none; /*	width:940px;*/
    margin: 0px auto 0px auto;
    height: 43px;
    padding: 0px 0px 0px 10px; /* Rounded Corners */ /*-moz-border-radius: 10px; 	-webkit-border-radius: 10px; 	border-radius: 10px;*/ /* Background color and gradients */
    background: #014464;
    background: -moz-linear-gradient(top, #0272a7, #013953);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953)); /* Borders */
    border: 1px solid #002232;
    -moz-box-shadow: inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow: inset 0px 0px 1px #edf9ff;
    box-shadow: inset 0px 0px 1px #edf9ff;
    width: 1050px;
}

.hide {
    position: absolute;
}

.nav ul {
    
    margin-left: -1px;
    padding-top: 10px;
}

    .nav ul li {
        float: left;
       
    }

        .nav ul li.hover {
            z-index: 100;
        }

            .nav ul li:hover ul, .nav ul li.hover ul {
                left: 0;
            }

                .nav ul li:hover ul a, .nav ul li.hover ul a {
                    color: #015b86;
                    padding-right: 5px;
                    text-shadow: none;
                    /* collapses top border */
                }



.nav li {
    float: left;
    text-align: center;
    position: relative;
    padding: 4px 20px 4px 14px;
    margin-right: 15px;
    margin-top: 0px; /*border:none;*/
    line-height: 0px;
}


/*Edit here */
.nav ul li:hover ul a:hover {
    /*background-color: #ffffff;*/
    color: #029feb;
}


.nav ul li ul {
    padding-top: 20px;
    display: block;
   
}

.nav li a:focus {
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE)); /* Rounded corners */
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}



.nav ul a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #EEEEEE;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
    padding-top: 5px;
    padding-bottom: 12px;
    display: block;
    position: relative;
    /* collapses the left border */
}

.Liborder {
    border-right: 1px solid gray;
}


.nav li:hover {
    border: 1px solid #777777;
    padding: 4px 7px 5px 14px; /* Background color and gradients */
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}



    .nav li:hover a {
        color: #161616;
        text-shadow: 1px 1px 1px #ffffff;
        /*border-bottom: 1px solid silver;*/
    }

.dropdown li {
    text-align: left;
    width:100%;
}

    .dropdown li:hover {
        border: none;
        background: transparent;
        padding-bottom: 4px;
        outline: -webkit-focus-ring-color auto 5px;
        background: #F4F4F4;
        background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE)); /* Rounded corners */
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;
        color: white;
        width: 93%;
    }

    .dropdown li a {
        padding: 15px;
        display: block;
    }

    .dropdown li:hover,
    .dropdown li:focus,
    .dropdown li:active {
        color: black;
    }

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.dropdown li a {
    color: #015b86;
    text-shadow: none;
}


.dropdown {
    /*margin: 4px auto;*/
    float: left;
    left: -999em; /* Hides the drop down */
    text-align: left;
    /*margin-top:-10px;*/
    /*padding: -2px;*/
    /*border: 1px solid #777777;*/
    border-top: none;
    z-index: 100; /* Gradient background */
    /*background: #F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/ /* Rounded Corners */
    /*-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;*/
}

li li {
    width: 93%;
}

.dropdown_1column {
    width: 140px;
}

.dropdown_2columns {
    width: 296px;
}

.dropdown_3columns {
    width: 400px;
}

.dropdown_4columns {
    width: 330px;
}

.dropdown_5columns {
    width: 215px;
}
